Skip to main content
POST
Criar checkout

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
productId
string
required

Produto que vai receber o novo checkout, de GET /v1/products.

Pattern: ^[cC][^\s-]{8,}$
checkoutName
string
required

Nome interno do checkout, para o vendedor diferenciar variações em teste A/B.

Required string length: 1 - 120

Response

Checkout criado, já com a configuração padrão.

Checkout criado, já com a configuração padrão.

success
boolean
required

Sempre true em uma resposta bem-sucedida.

data
object
required